Subject: Re: [AVTCORE] Eric Rescorla's Discuss on draft-ietf-avtcore-rfc5285-bis-12: (with DISCUSS and COMMENT)

From: Ben Campbell <[email-masked]>
Date: Mon, 24 Jul 2017 17:13:17 -0500

To close the loop on this: AVTCORE discussed this issue in Prague, with a consensus to change the mux-category to “identical”.

Ben.

> On Jun 22, 2017, at 8:20 AM, Eric Rescorla <[email-masked]> wrote:
> 
> 
> 
> On Thu, Jun 22, 2017 at 6:15 AM, Roni Even <[email-masked]> wrote:
> Want to use only one byte header extensions for the audio for routing audio on low bandwidth link.
> 
> 
> But mixed mode allows this.
> 
>  
> Anyhow many of the RTP header extensions will be different between the audio and video
> 
> 
> I don't see how this is relevant.
> 
> -Ekr
>  
> 
> Roni
> 
>  
> 
> From: Eric Rescorla [mailto:[email-masked]] 
> Sent: יום ה 22 יוני 2017 15:54
> To: Roni Even
> Cc: The IESG; [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Subject: Re: Eric Rescorla's Discuss on draft-ietf-avtcore-rfc5285-bis-12: (with DISCUSS and COMMENT)
> 
>  
> 
> Yes, I understand that, but why would you not want to mix? I assume merely because your implementation can't handle it, right? Is there some other reason?
> 
>  
> 
> -Ekr
> 
>  
> 
>  
> 
> On Thu, Jun 22, 2017 at 4:32 AM, Roni Even <[email-masked]> wrote:
> 
> inline
> 
> > -----Original Message-----
> > From: Eric Rescorla [mailto:[email-masked]]
> > Sent: יום ג 20 יוני 2017 03:34
> > To: The IESG
> > Cc: [email-masked]; Magnus Westerlund; avtcore-
> > [email-masked]; [email-masked]; [email-masked]
> > Subject: Eric Rescorla's Discuss on draft-ietf-avtcore-rfc5285-bis-12: (with
> > DISCUSS and COMMENT)
> >
> > Eric Rescorla has entered the following ballot position for
> > draft-ietf-avtcore-rfc5285-bis-12: Discuss
> >
> > When responding, please keep the subject line intact and reply to all email
> > addresses included in the To and CC lines. (Feel free to cut this introductory
> > paragraph, however.)
> >
> >
> > Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> > for more information about IESG DISCUSS and COMMENT positions.
> >
> >
> > The document, along with other ballot positions, can be found here:
> > https://datatracker.ietf.org/doc/draft-ietf-avtcore-rfc5285-bis/
> >
> >
> >
> > ----------------------------------------------------------------------
> > DISCUSS:
> > ----------------------------------------------------------------------
> >
> > Why are you allowing this extension to be "normal" in BUNDLE?
> > If you're bundling, you should be modern enough to handle mixed, no? Why
> > not make life simple?
> >
> >
> [Roni Even] It is not a question about handing mixing if you bundle but if there is a use case where you do not want to mix for one of the m-lines. This is the discussion since even if you use normal you can still do identical (for example by having the allow mixing at the session level) but not the opposite.
> 
> 
>  
> 
> 
> _______________________________________________
> Audio/Video Transport Core Maintenance
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt